.changeset__diff {
  display: flex;
  flex-direction: row;
}

.diff-value {
  width: 50%;

  > pre {
    white-space: pre-wrap;
    padding: .5em;
  }

  &--before {
    > pre, > .diff {
      background-color: #fdd;
    }
  }
  &--after {
    > pre, .diff {
      background-color: #dfd;
    }
  }
}


.diff {
  font-family: monospace, monospace;

  > ul {
    > li {
      white-space: pre-wrap;
      padding: .2em .5em;

      + li {
        border-top: 1px solid rgba(0,0,0,.1);
      }

      > span, > del, > ins {
        &:empty:after {
          content: " ";
        }
      }
    }
  }
  del, ins {
    padding: .2em;
    border-radius: .1em;
  }
  del {
    text-decoration: none;
    background-color: #ebb;
  }
  ins {
    text-decoration: none;
    background-color: #beb;
  }
}
